/*슬라이드*/
.main-slide-img{clear:both; position: relative; padding:70px 0 0; margin:0; width:100%; height:564px;}
.main-slide-img div {height:400px !important;}
.slidesdivs img {object-fit: cover; max-height: 400px;}
.slider-divs{position: absolute; z-index:999; top:45%; width:100%; font-size:16px;color:#fff; text-align:left; left:0; text-transform: uppercase;}
.slider-divs h3{font-size:5em;line-height:100%; font-weight:700; margin:0 auto 30px !important; }
.slider-divs h4{font-size:3em; line-height:100%; font-weight:bold; margin:0 auto 10px !important; text-align: center;}
.slider-divs p{ font-size:1.7em;   text-transform: capitalize; line-height:100%; text-align: center;}

.slider-divs a{display:inline-block; font-size:1em;   background:rgba(0,0,0,.6); 
padding:15px 30px; line-height:100%; margin:10px 0 0 10px; color:#fff; text-transform: capitalize; }
.slider-divs a:hover{background:rgba(0,0,0,1)}


.jssor_1divs{position:relative;margin:0 auto;top:0px;left:0px;width:1300px;height:564px;overflow:hidden;visibility:hidden;}
.jssor_1sdivs{position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);}
.slidesdivs{cursor:default;position:relative;top:0px;left:0px;width:1300px;height:564px;overflow:hidden;}

        /*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider bullet skin 031 css*/
        .jssorb031 {position:absolute;}
        .jssorb031 .i {position:absolute;cursor:pointer;}
        .jssorb031 .i .b {fill:#000;fill-opacity:0.5;stroke:#fff;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.3;}
        .jssorb031 .i:hover .b {fill:#fff;fill-opacity:.7;stroke:#000;stroke-opacity:.5;}
        .jssorb031 .iav .b {fill:#fff;stroke:#000;fill-opacity:1;}
        .jssorb031 .i.idn {opacity:.3;}


#jssor_1.jssor_1divs > div:nth-child(2) {top: 0 !important;}

@media only screen and (max-width: 1199px) {
.slider-divs{ top:28%;}
.slider-divs h3{font-size:2em;margin:0 auto 10px !important;}
.slider-divs h4{font-size:1.5em;margin:0 auto 10px !important;}

    .main-slide-img {height: 400px;}
    .main-slide-img div {height: 400px;}
    
}


@media only screen and (max-width: 750px) {
.slider-divs{top: 60% !important;}
.slider-divs h3{font-size:1.5em;}
.slider-divs h4{font-size:1em;}
.slider-divs p{padding: 0;margin: 0; font-size:13px;}
.slider-divs a{font-size:13px; padding:8px 20px;}
    .main-slide-img {height: 300px;}
    .main-slide-img div {}
}


@media only screen and (max-width: 460px) {
.slider-divs h4{font-size: 18px;padding: 0 20px !important; margin-top: -25px !important;}
    .slider-divs span {display: block; width: 100%; font-size: 28px; line-height: 150%;}
.slider-divs p{ display: none;}
    .main-slide-img {padding-top: 114px; height: 200px;}
    .jssorb031 {display: none;}
}